Package Details: trinity-git 1.5.r25.gfb4a1ad-1

Git Clone URL: https://aur.archlinux.org/trinity-git.git (read-only, click to copy)
Package Base: trinity-git
Description: A Linux System call fuzz tester (git version)
Upstream URL: http://codemonkey.org.uk/projects/trinity/
Licenses: GPL
Conflicts: trinity
Provides: trinity
Submitter: Boohbah
Maintainer: Boohbah
Last Packager: Boohbah
Votes: 1
Popularity: 0.000000
First Submitted: 2013-05-02 22:08
Last Updated: 2015-07-06 21:31

Dependencies (1)

Required by (0)

Sources (1)

Latest Comments

Ulin commented on 2019-03-31 08:25

Please Fix PKGBUILD!

build() {

cd ${pkgname%-git}

#./configure.sh <-----------, DEL!

./configure

#ADD!

make

}

Boohbah commented on 2014-05-08 20:20

Updated.

ldanicel commented on 2014-05-08 12:58

==> Building and installing package
==> WARNING: Building package as root is dangerous.
Please run yaourt as a non-privileged user.
==> Making package: trinity-git 1.1.299.g37d928b-1 (Thu May 8 15:55:42 EEST 2014)
==> Checking runtime dependencies...
==> Checking buildtime dependencies...
==> Retrieving sources...
-> Cloning trinity git repo...
Cloning into bare repository '/var/abs/local/yaourtbuild/trinity-git/trinity'...
fatal: Unable to look up git.codemonkey.org.uk (port 9418) (Name or service not known)
==> ERROR: Failure while downloading trinity git repo
Aborting...
==> ERROR: Makepkg was unable to build trinity-git.